Double_t LiMa17(Double_t Non, Double_t Noff, Double_t alpha)
{
  Double_t term1, term2, signif;
  term1 = ((1.+alpha) / alpha) * (Non / (Non + Noff));
  term2 = (1.+alpha) * (Noff / (Non + Noff));

  signif = sqrt(2.* (Non*log(term1) + Noff*log(term2)));

  if (Non>(alpha*Noff)) return signif;
  else return -signif;

}

Double_t parabfunc(Double_t *x, Double_t *par)
{
   Double_t result=0.;
   if (par[2]!=0)   result = (par[0] * x[0] * x[0] + par[1]) / par[2];
   return result;
}
